CREATE TABLE [C6MartPeriodicoImmobiliare].[PARTITE_VIAGGIANTI] (
	[RETE] char(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[IMPORTO] decimal(18,3) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[PARTITE_VIAGGIANTI] ADD CONSTRAINT [PK_PARTITE_VIAGGIANTI] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE])
GO